use_frameworks!

platform :ios, '10.1'

target 'NSP_SDK_Example' do
  pod 'NSP_SDK', :path => '../'
  pod 'FirebaseAuth'
  pod 'FirebaseMessaging'

  target 'NSP_SDK_Tests' do
    inherit! :search_paths

    
  end
end
